/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #2c412c;
	}
.cc18               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e14             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.00pt;
	top             :  -0.75pt;
	width           : 600.00pt;
	height          : 501.00pt;
	}
div#e13             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.75pt;
	top             :  15.75pt;
	width           : 600.00pt;
	height          : 205.50pt;
	}
div#e12             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/4x4website008007.jpg);
	position        : absolute;
	left            :  72.75pt;
	top             : 221.25pt;
	width           : 600.00pt;
	height          :  70.50pt;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 103.50pt;
	top             : 294.75pt;
	width           : 150.00pt;
	height          : 180.00pt;
	}
h5#e10              { /* Training Course */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 142.50pt;
	top             : 311.25pt;
	width           : 105.75pt;
	height          :  23.25pt;
	}
a#a10               { /* Training Course */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e9              { /* Our training policy is t... */
	position        : absolute;
	left            : 292.50pt;
	top             : 283.50pt;
	width           : 360.75pt;
	height          : 245.25pt;
	}
h6#e8               { /* {Copyright © 2013-2020  ... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  78.00pt;
	top             : 507.00pt;
	width           : 476.25pt;
	height          :  15.00pt;
	}
span#e7             { /* images/4x4website008002.... */
	background      : transparent url(images/4x4website008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             :  32.25pt;
	width           : 166.50pt;
	height          : 125.25pt;
	}
h1#e6               { /* Training */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 288.75pt;
	top             : 243.75pt;
	width           : 360.75pt;
	height          :  22.50pt;
	}
div#e5              { /* A six session course to ... */
	position        : absolute;
	left            : 113.25pt;
	top             : 337.50pt;
	width           : 135.00pt;
	height          : 137.25pt;
	}
img#e4              { /* images/4x4website009003.... */
	position        : absolute;
	left            : 112.50pt;
	top             : 307.50pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
span#e3             { /* images/4x4website009002.... */
	background      : transparent url(images/4x4website009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 292.50pt;
	top             :  67.50pt;
	width           : 180.75pt;
	height          : 143.25pt;
	}
span#e2             { /* images/4x4website009001.... */
	background      : transparent url(images/4x4website009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 480.00pt;
	top             :  22.50pt;
	width           : 188.25pt;
	height          : 150.75pt;
	}
div#e1              { /* <style>  \  #menu {  \  ... */
	position        : absolute;
	left            : 105.00pt;
	top             : 176.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/4x4website009b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
